//#region системные поля - дата закрытия
function ClosedItemData(observer) {
    var that = this;

    var args = [];
    args.push(observer);
    args.push({
        group: 'closed',
        name: 'closed',
        selector: '[name="closed"]',
        useDefaultEvent: true
    });
    SystemFieldItemData.apply(this, args);

}
ClosedItemData.prototype = Object.create(SystemFieldItemData.prototype);
//#endregion